Debian Bug report logs - #211702
ITA: xmms-bumpscope -- Bump Scope visualization plugin for XMMS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Hereward Cooper" <coops@thepixiepeople.co.uk>

Date: Fri, 19 Sep 2003 14:33:38 UTC

Severity: normal

Fixed in version xmms-bumpscope/0.0.3.release-7

Done: John Lightsey <john@nixnuts.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211702; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hereward Cooper" <coops@thepixiepeople.co.uk>
To: submit@bugs.debian.org
Subject: O: xmms-bumpscope -- Bump Scope visualization plugin for XMMS
Date: Fri, 19 Sep 2003 15:27:11 -0000
Package: wnpp
Severity: normal

________________________________________________
Message sent using UebiMiau 2.7.2




Changed Bug title. Request was from John Lightsey <john@nixnuts.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211702; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Lightsey <john@nixnuts.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 211702@bugs.debian.org (full text, mbox):

From: John Lightsey <john@nixnuts.net>
To: 211702@bugs.debian.org, 211703@bugs.debian.org, 211704@bugs.debian.org, 211705@bugs.debian.org
Subject: Need sponsor
Date: Thu, 13 Nov 2003 16:00:07 -0600
These packages are ready for upload.  If anyone is willing to sponsor me, the 
packages are available here:

http://www.nixnuts.net/xmms-synaesthesia.tar.gz
http://www.nixnuts.net/xmms-bumpscope.tar.gz
http://www.nixnuts.net/xmms-goom.tar.gz
http://www.nixnuts.net/xmms-jess.tar.gz

(Yes, I have asked, and will continue to ask, for a sponsor on 
Debian-Mentors.)

John Lightsey



Reply sent to John Lightsey <john@nixnuts.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 211702-close@bugs.debian.org (full text, mbox):

From: John Lightsey <john@nixnuts.net>
To: 211702-close@bugs.debian.org
Subject: Bug#211702: fixed in xmms-bumpscope 0.0.3.release-7
Date: Sun, 16 Nov 2003 16:48:34 -0500
Source: xmms-bumpscope
Source-Version: 0.0.3.release-7

We believe that the bug you reported is fixed in the latest version of
xmms-bumpscope, which is due to be installed in the Debian FTP archive:

xmms-bumpscope_0.0.3.release-7.diff.gz
  to pool/main/x/xmms-bumpscope/xmms-bumpscope_0.0.3.release-7.diff.gz
xmms-bumpscope_0.0.3.release-7.dsc
  to pool/main/x/xmms-bumpscope/xmms-bumpscope_0.0.3.release-7.dsc
xmms-bumpscope_0.0.3.release-7_alpha.deb
  to pool/main/x/xmms-bumpscope/xmms-bumpscope_0.0.3.release-7_alpha.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211702@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
John Lightsey <john@nixnuts.net> (supplier of updated xmms-bumpscope package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 14 Oct 2003 05:08:58 +0000
Source: xmms-bumpscope
Binary: xmms-bumpscope
Architecture: source alpha
Version: 0.0.3.release-7
Distribution: unstable
Urgency: low
Maintainer: John Lightsey <john@nixnuts.net>
Changed-By: John Lightsey <john@nixnuts.net>
Description: 
 xmms-bumpscope - Bump Scope visualization plugin for XMMS
Closes: 211702
Changes: 
 xmms-bumpscope (0.0.3.release-7) unstable; urgency=low
 .
   * New Maintainer
     Thanks to Hereward Cooper for his past work on XMMS-Bumpscope
     closes: #211702
   * Updated config.sub/config.guess
   * Updated standards version from 3.5.6 to 3.6.1.0
   * Fixed compiler warnings
Files: 
 1bfbb019c3b1280e299b1cc8cfcd1777 651 sound optional xmms-bumpscope_0.0.3.release-7.dsc
 eb57a1f75a76769c2a146d25e6ed1fb8 22382 sound optional xmms-bumpscope_0.0.3.release-7.diff.gz
 16f06e566065223e92c1d9e9320bceb8 42090 sound optional xmms-bumpscope_0.0.3.release-7_alpha.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/t+22CpnRFf3dM7gRAhBNAKCODtxq0RrNYEFK3gJlXf0zKxSOSACfYAh6
mHX+HjvZEwFqmdPBq44zLYI=
=508a
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:25:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.